# List card program fees

**GET** `/issuing/card-programs/{card_program_id}/fees`

Retrieve the fees a card program charges its cardholders, enabled or not, and how each is calculated.

### Path Parameters

- `card_program_id` `string` _(required)_ — Unique identifier for the card program.

**Request**

```shell
curl 'https://api.column.com/issuing/card-programs/<card_program_id>/fees' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "card_program_fees": [
    {
      "bps": 300,
      "created_at": "2024-01-15T09:30:00Z",
      "currency_code": "USD",
      "enabled": true,
      "fee_type": "fx",
      "fixed_amount": 0,
      "max_amount": 2500,
      "min_amount": 50,
      "refund_on_merchant_refund": true,
      "updated_at": "2024-01-15T09:30:00Z"
    }
  ]
}
```
